/*     1847864 : 스크롤 블록/셀 슬라이드 js      */
.empty__1847864__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1847864__ p{font-size:17px;font-weight:bold}
.empty__1847864__ dl{margin:0;text-align:left;color:#333}
.empty__1847864__ dt{margin-bottom:5px;font-size:14px}
.empty__1847864__ dd{margin:0;font-size:13px}


/*     1847854 : BLANK 컨텐츠      */
.blank__1847854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1847854__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1847854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1847854__ {height:0px}
}

/*     1848104 : 타이틀 텍스트      */
.title__1848104__ {font-size:0}
.title__1848104__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1848104__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1848104__.style_top p {padding-top:10px}
.title__1848104__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1848104__.style_right p {padding-right:14px}
.title__1848104__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1848104__.style_bottom p {padding-bottom:12px}
.title__1848104__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1848104__.style_left p {padding-left:14px}
.title__1848104__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1848104__.style_circle1 p {padding-left:18px}
.title__1848104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848104__.style_circle2 p {padding-left:18px}
.title__1848104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848104__ p {font-size:24px}
	.title__1848104__.style_top p:before {width:24px}
	.title__1848104__.style_right p:before {height:24px}
	.title__1848104__.style_bottom p:before {width:24px}
	.title__1848104__.style_left p:before {height:24px}
}

/*     1848114 : 타이틀 텍스트      */
.title__1848114__ {font-size:0}
.title__1848114__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1848114__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1848114__.style_top p {padding-top:10px}
.title__1848114__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1848114__.style_right p {padding-right:14px}
.title__1848114__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1848114__.style_bottom p {padding-bottom:12px}
.title__1848114__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1848114__.style_left p {padding-left:14px}
.title__1848114__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1848114__.style_circle1 p {padding-left:18px}
.title__1848114__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848114__.style_circle2 p {padding-left:18px}
.title__1848114__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848114__ p {font-size:32px}
	.title__1848114__.style_top p:before {width:32px}
	.title__1848114__.style_right p:before {height:32px}
	.title__1848114__.style_bottom p:before {width:32px}
	.title__1848114__.style_left p:before {height:32px}
}

/*     1848124 : 셀 설정      */
.cell_option__1848124__ {display:table;width:100%}
.cell_option__1848124__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1848124__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1848124__ {padding:30px 0 50px;}
}

/*     1848144 : 이미지 리스트 (웹진형)      */
.img_webzine__1848144__ {overflow:hidden}
.img_webzine__1848144__ * {box-sizing:border-box}
.img_webzine__1848144__ .img_inner {margin:0 -5px}
.img_webzine__1848144__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1848144__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1848144__ .item:after {content:'';display:block;clear:both}
.img_webzine__1848144__ .item a {display:block}
.img_webzine__1848144__ .figure {display:block;float:left;width:90px;margin:0;margin-right:10px;padding:0}
.img_webzine__1848144__ .figure img {width:100%;vertical-align:top}
.img_webzine__1848144__ .caption {display:block;padding-top:5px}
.img_webzine__1848144__ .caption > span {display:block}
.img_webzine__1848144__ .caption > span.subject {font-weight:bold;color:#333333;font-family: "Pretendard"; word-break:keep-all;}
.img_webzine__1848144__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1848144__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1848144__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1848144__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1848144__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1848144__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1848144__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1848144__ .item {width:100%}
.col_m_2__1848144__ .item {width:50%}
.col_m_3__1848144__ .item {width:33.3333%}
.col_m_4__1848144__ .item {width:25%}
.col_m_1__1848144__ .item,
.col_m_2__1848144__ .item2n,
.col_m_3__1848144__ .item3n,
.col_m_4__1848144__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1848144__ .item,
	.col_m_2__1848144__ .item2n,
	.col_m_3__1848144__ .item3n,
	.col_m_4__1848144__ .item4n {clear:none}

	.col_t_1__1848144__ .item {width:100%}
	.col_t_2__1848144__ .item {width:50%}
	.col_t_3__1848144__ .item {width:33.3333%}
	.col_t_4__1848144__ .item {width:25%}
	.col_t_5__1848144__ .item {width:20%}
	.col_t_6__1848144__ .item {width:16.6666%}
	.col_t_1__1848144__ .item,
	.col_t_2__1848144__ .item2n,
	.col_t_3__1848144__ .item3n,
	.col_t_4__1848144__ .item4n,
	.col_t_5__1848144__ .item5n,
	.col_t_6__1848144__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1848144__ .img_inner {margin:0 -10px}
	.img_webzine__1848144__ .item {padding:10px}
	.img_webzine__1848144__ .figure {width:120px;margin-right:50px}
	.img_webzine__1848144__ .caption {padding-top:10px}
	.img_webzine__1848144__ .caption > span.content {margin-top:10px}

	.text_sml__1848144__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1848144__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1848144__ .caption > span.subject {font-size:22px;line-height:1.5em}
	.text_med__1848144__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1848144__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1848144__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1848144__ .item,
	.col_t_2__1848144__ .item2n,
	.col_t_3__1848144__ .item3n,
	.col_t_4__1848144__ .item4n,
	.col_t_5__1848144__ .item5n,
	.col_t_6__1848144__ .item6n {clear:none}

	.col_pc_1__1848144__ .item {width:100%}
	.col_pc_2__1848144__ .item {width:50%}
	.col_pc_3__1848144__ .item {width:33.3333%}
	.col_pc_4__1848144__ .item {width:25%}
	.col_pc_5__1848144__ .item {width:20%}
	.col_pc_6__1848144__ .item {width:16.6666%}
	.col_pc_1__1848144__ .item,
	.col_pc_2__1848144__ .item2n,
	.col_pc_3__1848144__ .item3n,
	.col_pc_4__1848144__ .item4n,
	.col_pc_5__1848144__ .item5n,
	.col_pc_6__1848144__ .item6n {clear:both}
}

/*     1847894 : 셀 설정      */
.cell_option__1847894__ {display:table;width:100%}
.cell_option__1847894__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1847894__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1847894__ {padding:30px 60px; border-radius:20px;}
}

/*     1848154 : BLANK 컨텐츠      */
.blank__1848154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1848154__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848154__ {height:50px}
}

/*     1848084 : 타이틀 텍스트      */
.title__1848084__ {font-size:0}
.title__1848084__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1848084__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1848084__.style_top p {padding-top:10px}
.title__1848084__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1848084__.style_right p {padding-right:14px}
.title__1848084__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1848084__.style_bottom p {padding-bottom:12px}
.title__1848084__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1848084__.style_left p {padding-left:14px}
.title__1848084__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1848084__.style_circle1 p {padding-left:18px}
.title__1848084__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1848084__.style_circle2 p {padding-left:18px}
.title__1848084__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1848084__ p {font-size:32px}
	.title__1848084__.style_top p:before {width:32px}
	.title__1848084__.style_right p:before {height:32px}
	.title__1848084__.style_bottom p:before {width:32px}
	.title__1848084__.style_left p:before {height:32px}
}

/*     1847944 : 이미지 리스트      */
.img_tile__1847944__ {margin:0 -10px;}
.img_tile__1847944__:after {content:''; display:block; clear:both;}
.img_tile__1847944__ * {box-sizing:border-box;}
.img_tile__1847944__ .item {float:left; position:relative; padding:10px;}
.img_tile__1847944__ .item .item_inner {display:block; text-decoration:none; background:rgba(255,255,255,1);padding:20px 20px 0;border-radius:20px; }
.img_tile__1847944__ .figure {display:block;border-radius:20px;overflow:hidden;}
.img_tile__1847944__ .figure img {width:100%; vertical-align:bottom;border-radius:20px;border-radius:20px;transform:scale(1.0); transition:transform .5s}
.img_tile__1847944__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1847944__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1847944__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1847944__ .caption > span:first-child {margin-top:0;}
.img_tile__1847944__ .caption > span.subject { font-size:18px; font-weight:bold; color:#333333; font-family: "Pretendard"; word-break:keep-all;text-aling:center}
.img_tile__1847944__ .caption > span.content {font-size:15px; color:#999999;font-family: "Pretendard"; word-break:keep-all;text-aling:center}

.col_m_1__1847944__ .item {width:100%;}
.col_m_2__1847944__ .item {width:50%;}
.col_m_3__1847944__ .item {width:33.3334%;}
.col_m_4__1847944__ .item {width:25%;}
.col_m_1__1847944__ .item,
.col_m_2__1847944__ .item2n,
.col_m_3__1847944__ .item3n,
.col_m_4__1847944__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1847944__ {margin:0 -15px;}
	.img_tile__1847944__ .item {padding:15px;}
	.img_tile__1847944__ .caption {padding:20px;}
	.img_tile__1847944__ .caption > span {margin-top:8px;}
	.img_tile__1847944__ .caption > span.subject {font-size:20px;text-aling:center}
	.img_tile__1847944__ .caption > span.content {font-size:16px;text-aling:center}

	.col_m_1__1847944__ .item,
	.col_m_2__1847944__ .item2n,
	.col_m_3__1847944__ .item3n,
	.col_m_4__1847944__ .item4n {clear:none;}

	.col_t_1__1847944__ .item {width:100%;}
	.col_t_2__1847944__ .item {width:50%;}
	.col_t_3__1847944__ .item {width:33.3334%;}
	.col_t_4__1847944__ .item {width:25%;}
	.col_t_5__1847944__ .item {width:20%;}
	.col_t_6__1847944__ .item {width:16.6666%;}
	.col_t_1__1847944__ .item,
	.col_t_2__1847944__ .item2n,
	.col_t_3__1847944__ .item3n,
	.col_t_4__1847944__ .item4n,
	.col_t_5__1847944__ .item5n,
	.col_t_6__1847944__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1847944__ {margin:0 -25px;}
	.img_tile__1847944__ .item {padding:15px;}
    .img_tile__1847944__ .item .item_inner {padding:40px 40px 0;border-radius:20px; }
	.img_tile__1847944__ .caption {padding:15px;}
	.img_tile__1847944__ .caption > span {margin-top:10px; line-height:1.5em;}
	.img_tile__1847944__ .caption > span.subject {font-size:20px;}
	.img_tile__1847944__ .caption > span.content {font-size:16px;}

	.col_t_1__1847944__ .item,
	.col_t_2__1847944__ .item2n,
	.col_t_3__1847944__ .item3n,
	.col_t_4__1847944__ .item4n,
	.col_t_5__1847944__ .item5n,
	.col_t_6__1847944__ .item6n {clear:none;}

	.col_pc_1__1847944__ .item {width:100%;}
	.col_pc_2__1847944__ .item {width:50%;}
	.col_pc_3__1847944__ .item {width:33.3334%;}
	.col_pc_4__1847944__ .item {width:25%;}
	.col_pc_5__1847944__ .item {width:20%;}
	.col_pc_6__1847944__ .item {width:16.6666%;}
	.col_pc_1__1847944__ .item,
	.col_pc_2__1847944__ .item2n,
	.col_pc_3__1847944__ .item3n,
	.col_pc_4__1847944__ .item4n,
	.col_pc_5__1847944__ .item5n,
	.col_pc_6__1847944__ .item6n {clear:both;}
}

/*     1848074 : 블록 설정      */
.block_option__1848074__ {display:table;width:100%}
.block_option__1848074__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1848074__ {padding:40px 20px; }
	.row__1848074__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1848074__ {padding:100px 0;background-size:cover;background-attachment: fixed;}
}

